@charset "utf-8";
/* CSS Document */

html, body,
h1, h2, h3, h4, h5, h6, p,
ul, ol, li, table, tr, td, th,
figure, figcaption												{padding:0; border:none; margin:0;}
ul																				{list-style-type:none;}
table, tbody, tr, td											{border-collapse:collapse; border-spacing:0; vertical-align:text-top;}

html, body																{padding:0; border:none; margin:0;}
body																			{min-width:1200px; background-color:#ebebeb; font-size:12px;}
body, h1, h2, h3, h4, h5, h6, p,
li, a, a:hover														{font-family:Helvetica, Tahoma, Arial, sans-serif; line-height:1.2em; color:#646464;}
a																					{color:#00c8ff; text-decoration:none;}
a:hover																		{color:#00c8ff; text-decoration:underline;}

/* --- layout --- */
/* header */
#header							{background-color:#f5f5f5; border-top:3px solid #00c8ff;}
#header > *					{width:1200px; margin:0 auto;}
#header .hgroup			{position:relative; height:117px;}
#header h1					{position:absolute; top:26px; left:11px;}
#header h1 a				{display:block; width:598px; height:84px; text-indent:-9999px;
										 background:url(../images/graphic/logo-choke-d-header.png) no-repeat center center;}
#header h2					{position:absolute; z-index:2; top:1px; /*right:9px;*/ left:904px;}
#header h2 a				{display:block; width:287px; height:140px; text-indent:-9999px;
										 background:url(../images/graphic/slogan.png) no-repeat center center;}
#header .banner					{position:relative;}
#header .bannerMain			{width:1200px; height:580px;
												 background:url(../images/graphic/banner.jpg) no-repeat center top;}
#header .bannerMain ul	{height:510px; overflow:hidden; padding:21px 0 0 20px;}
/* navi-header */
.naviHeader ul					{width:960px; padding:0 60px 0 0; margin:0 auto; text-align:center;}
.naviHeader li					{float:left; display:block; width:60px; height:100px; margin:0 0 0 60px;
												 background:url(../images/graphic/navi-header.png) no-repeat left top;}
.naviHeader 	.home										{background-position:  0px 0px;}
.naviHeader 	.wind										{background-position:-61px 0px;}
.naviHeader 	.kite										{background-position:-122px 0px;}
.naviHeader 	.food										{background-position:-183px 0px;}
.naviHeader 	.drink									{background-position:-244px 0px;}
.naviHeader 	.location								{background-position:-305px 0px;}
.naviHeader 	.media									{background-position:-366px 0px;}
.naviHeader 	.contact								{background-position:-427px 0px;}
.naviHeader 	.home:hover							{background-position:-488px 0px;}
.naviHeader 	.wind:hover							{background-position:-549px 0px;}
.naviHeader 	.kite:hover							{background-position:-610px 0px;}
.naviHeader 	.food:hover							{background-position:-671px 0px;}
.naviHeader 	.drink:hover						{background-position:-732px 0px;}
.naviHeader 	.location:hover					{background-position:-793px 0px;}
.naviHeader 	.media:hover						{background-position:-854px 0px;}
.naviHeader		.contact:hover					{background-position:-915px 0px;}
body.home			.naviHeader .home				{background-position:-976px 0px;}
body.wind			.naviHeader .wind				{background-position:-1037px 0px;}
body.kite			.naviHeader .kite				{background-position:-1098px 0px;}
body.food			.naviHeader .food				{background-position:-1159px 0px;}
body.drink		.naviHeader .drink			{background-position:-1220px 0px;}
body.location	.naviHeader .location		{background-position:-1281px 0px;}
body.media		.naviHeader .media			{background-position:-1342px 0px;}
body.contact	.naviHeader .contact		{background-position:-1403px 0px;}
.naviHeader li a				{display:block; width:60px; height:75px; text-indent:-9999px;}
.naviHeader ul:after		{content:""; clear:both; display:block;}
/* Footer */
#footer							{padding:0 0 10px 0; border-bottom:3px solid #00c8ff; background-color:#232323;}
#footer > *					{width:1000px; margin:0 auto;}
#footer .hgroup			{position:relative; padding:83px 0 23px 0;}
#footer .hgroup:after		{content:""; clear:both; display:block;}
#footer .hgroup > *	{font-size:11px; font-weight:normal; letter-spacing:2.0px;}
#footer .hgroup h5	{float:left; width:237px; height:78px; text-indent:-9999px; margin:15px 0 0 -3px;
										 background: url(../images/graphic/logo-choke-d-footer.png) no-repeat center center;}
#footer .hgroup h5 a	{display:block; width:237px; height:78px;}
#footer .hgroup h6	{position:absolute; top:109px; left:50%; margin-left:-5%; text-align:center;}
#footer .hgroup h6 a:hover	{color:#73d700; text-decoration:none;}
#footer .facebook		{float:right; margin:0 -14px 0 0;}
.facebook a					{display:block; height:72px; line-height:64px; padding:0 80px 0 0; color:#969696;
										 background:url(../images/graphic/icon-facebook.png) no-repeat right top;}
.facebook a:hover		{color:#00c8ff; text-decoration:none; background-position:right bottom;}
#footer .copyright	{display:block; font-size:11px; line-height:23px; text-align:center;}
.copyright strong		{color:#00c8ff;}
.a1r2a1r						{padding:0 0 0 25px;
										 background:url(../images/graphic/logo-a1r2a1r.png) no-repeat left center;
										 display:inline-block; vertical-align:top; *display: inline; zoom: 1; /* Hack : inline-block * Cross Browser for IE7 */}
/* navi-footer */
.naviFooter ul					{width:720px; padding:0 26px 0 0; margin:0 auto; text-align:center;}
.naviFooter li					{float:left; display:block; width:64px; height:65px; margin:0 0 0 26px;}
.naviFooter a						{display:block; width:64px; height:65px; text-indent:-9999px;
												 background:url(../images/graphic/navi-footer.png) no-repeat left top;}
.naviFooter 	.home									a				{background-position:  0px 0px;}
.naviFooter 	.wind									a				{background-position:-90px 0px;}
.naviFooter 	.kite									a				{background-position:-180px 0px;}
.naviFooter 	.food									a				{background-position:-270px 0px;}
.naviFooter 	.drink								a				{background-position:-360px 0px;}
.naviFooter 	.location							a				{background-position:-450px 0px;}
.naviFooter 	.media								a				{background-position:-540px 0px;}
.naviFooter 	.contact							a				{background-position:-630px 0px;}
.naviFooter 	.home									a:hover	,
body.home			.naviFooter .home			a				{background-position:  0px  -65px;}
.naviFooter 	.wind									a:hover	,
body.wind			.naviFooter .wind			a				{background-position:-90px  -65px;}
.naviFooter 	.kite									a:hover	,
body.kite			.naviFooter .kite			a				{background-position:-180px -65px;}
.naviFooter 	.food									a:hover	,
body.food			.naviFooter .food			a				{background-position:-270px -65px;}
.naviFooter 	.drink								a:hover	,
body.drink		.naviFooter .drink		a				{background-position:-360px -65px;}
.naviFooter 	.location							a:hover	,
body.location	.naviFooter .location	a				{background-position:-450px -65px;}
.naviFooter 	.media								a:hover	,
body.media		.naviFooter .media		a				{background-position:-540px -65px;}
.naviFooter		.contact							a:hover	,
body.contact	.naviFooter .contact	a				{background-position:-630px -65px;}
.naviFooter ul:after		{content:""; clear:both; display:block;}

/* --- content --- */
.content										{display:block; border-top:3px solid #00c8ff;}
.content article						,
.content nav								{width:1200px; margin:0 auto;}
.content section a:hover		{text-decoration:none;}
.content h3									{font-size:24px; line-height:100px; font-weight:normal; color:#ffffff;}
.content a:hover h3	,
.content a:hover p					{color:#73d700; background-position:left bottom;}
.content article:after			,
.content section:after			,
.content nav ul:after				,
.content figure:after				{content:""; clear:both; display:block;}
/* home */
.contentHome1		 								{background-color:#0f0f0f;}
.contentHome1 section						{float:left; width:390px; height:700px;}
.contentHome1 section + section	{padding:0 0 0 15px;}
.contentHome1 section a					{display:block;}
.contentHome1 p									{height:64px; line-height:1.4em; color:#b4b4b4; padding:0 0 0 80px; margin:50px 0 14px 0;}
.contentHome1 .kite	p						{background:url(../images/graphic/icon-kiteboarding.png)	no-repeat left top;}
.contentHome1 .wind	p						{background:url(../images/graphic/icon-windsurfing.png)		no-repeat left top;}
.contentHome1 .food	p						{padding:0 0 0 163px; white-space:nowrap;
																 background:url(../images/graphic/icon-food-drink.png)		no-repeat left top;}
/**/
.contentHome2										{padding:90px 0 0 0; background-color:#ebebeb;}
.contentHome2 h3								{color:#191919;}
.contentHome2 .course						{float:left;}
.contentHome2 .party						{float:right;}
.contentHome2 .party h3					{text-indent:-9999px;}
.contentHome2 article a					{display:block;}
.contentHome2 nav li.share			{margin:0 0 0 300px;}
.contentHome2 nav li.pin				{float:right;}
/* windsurf+kiteboard - content 1 */
.contentWind1											,
.contentKite1											{background-color:#191919; height:600px;}
.contentWind1 h3									{color:#73d700;}
.contentKite1 h3									{color:#00c8ff; text-align:right;}
.contentWind1 figure img					{float:left;}
.contentKite1 figure img					{float:right;}
.contentWind1 figcaption					{float:right; width:340px; padding:0 20px 0 40px;}
.contentKite1 figcaption					{float:left ; width:380px; padding:0 0 0 20px;}
.contentWind1 h4									,
.contentKite1 h4									{font-size:14px; color:#00c8ff; padding:104px 0 30px 0; margin-top:-86px;}
.contentWind1 h4									{background:url(../images/graphic/icon-wind.png) no-repeat right top;}
.contentKite1 h4									{background:url(../images/graphic/icon-kite.png) no-repeat left  top;}
.contentWind1 .wind	p							,
.contentKite1 .kite	p							{height:54px; color:#f0f0f0; padding:10px 0 0 80px;
																	 background:url(../images/graphic/icon-phone-1.png)	no-repeat left top;}
.contentWind1 .wind	p							{margin: 62px 0 0 0;}
.contentKite1 .kite	p							{margin:146px 0 0 0;}
.contentWind1 .wind	p a						,
.contentKite1 .kite	p a						{color:#f0f0f0;}
.contentWind1 .wind	p a:hover			,
.contentKite1 .kite	p a:hover			{color:#00c8ff;}
/* windsurf+kiteboard - content 2 */
.contentWind2 article	img					,
.contentKite2 article	img					{display:block;}
.contentWind2 article	img.middle	{margin:14px 0 0 0;}
.contentKite2 article	img.middle	{margin:14px 0;}
/**/
.contentKite2 nav li.share				{margin:0 0 0 300px;}
.contentKite2 nav li.phone				,
.contentWind2 nav li.wifi					,
.contentKite2 nav li.wifi					{float:right;}
.contentWind2 nav li.findUs				,
.contentKite2 nav li.findUs				{margin:0 0 0 140px;}
.contentWind2 nav li.toTop				{margin:47px 0 0 0;}
.contentWind2 nav li.share				{margin:0 0 0 460px;}
.contentWind2 nav li.phone				{margin:30px 0 0 460px;}
/* food */
.contentFood1											{background-color:#ffffff; padding:100px 0 0 0;}
.contentFood1 h3									{color:#00c8ff;}
.contentFood1 .center							{float:left; margin:0 0 0 15px;}
.contentFood1 span + img					,
.contentFood1 span + img + img		{margin-top:15px;}
.contentFood1 nav li							,
.contentFood1 nav li a						{color:#969696;}
.contentFood1 nav li.phone				{margin:0 0 0 140px;}
.contentFood1 nav li.wifi					{float:right;}
.contentFood2											{padding:100px 0 0 0;}
.contentFood2 nav li.pin					{margin:0 0 0 300px;}
.contentFood2 nav li.share				{float:right;}
/* drink */
.contentDrink1		 								{background-color:#191919; height:600px;}
.contentDrink1 h3									{text-indent:-9999px;}
.contentDrink2		 								{background-color:#ebebeb;}
.contentDrink2 article.drink1			{width:1040px; padding:0 0 100px 0;}
.contentDrink2 h3									{color:#000000;}
/**/
.contentDrink2 nav li									,
.contentDrink2 nav li a								{color:#646464;}
.contentDrink2 nav.right							{width:380px; padding:134px 0 0 0;}
.contentDrink2 nav.right li						{display:block; color:#4b4b4b; white-space:nowrap; padding-bottom:70px;}
.contentDrink2 nav.right li + li + li	{padding-bottom:0;}
.contentDrink2 nav.naviList2 ul				{padding:100px 100px 120px 100px;}
.contentDrink2 nav li.findUs					{margin:0 0 0 340px;}
.contentDrink2 nav li.findUs a				{position:relative; height:57px; padding:7px 0 0 100px;
																			 background-position:20px top;}
.contentDrink2 nav li.findUs a:hover	{background-position:20px bottom;}
.contentDrink2 nav li.findUs img			{position:absolute; left:-200px; top:-68px;}
.contentDrink2 nav li.share						{float:right;}
/* location */
.contentLocation1 h3									{color:#000000;}
.contentLocation1 article a						{display:block;}
.contentLocation1 nav ul							{padding:30px 0 50px 0;}
.contentLocation1 nav li.pin2					{width:324px; height:auto;}
.contentLocation1 nav li.phone				{margin:0 0 0 70px;}
.contentLocation2											{border:none;}
.contentLocation2 nav li.share				{float:right;}
/* media */
.contentMedia1										{background-color:#191919; height:600px;}
.contentMedia1 section.video a		{position:relative; display:block;}
.contentMedia2 h3									{color:#000000;}
.contentMedia2 article img.middle	{margin:14px 0 0 0;}
.contentMedia2 .naviList1 ul			{padding:60px 0 60px 20px;}
.contentMedia2 nav li.phone				{margin:0 0 0 79px;}
.contentMedia2 nav li.wifi				{margin:0 0 0 181px;}
.contentMedia2 nav li.toTop				{margin-top:46px;}
.contentMedia2 nav li.share				{margin:46px 0 0 839px;}
/* contact */
.contentContact1												{background-color:#ffffff; height:600px;}
.contentContact1 h3											{color:#000000;}
.contentContact1 nav li									,
.contentContact1 nav li a								{color:#646464;}
.contentContact1 nav.left								{width:400px; padding:134px 0 0 0;}
.contentContact1 nav.left li						{display:block; white-space:nowrap; padding-bottom:70px;}
.contentContact1 nav.left li + li + li	{padding-bottom:0;}
.contentContact1 nav li.pin2						,
.contentContact1 nav li.wind2						{height:64px; padding-top:0;}
.contentContact2												{padding:40px 0 0 0;}
.contentContact2 h3											{color:#191919;}
.contentContact2 nav li.share						{float:right;}
/* table - course rate */
table.courseRate									{color:#b4b4b4; text-align:left;}
.courseRate caption								{color:#ffffff; text-align:left;}
.courseRate td										{width:200px; padding:14px 0 0 0; white-space:nowrap;}
.courseRate td + td								{width:auto ; text-align:right;}
.courseRate td + td + td					{width:auto ; text-align:left ; padding-left:14px;}
/* icon navi on content section */
.naviList1 ul											{padding:60px 20px;}
.naviList2 ul											{padding:60px 100px;}
.naviList1 li	, .naviList1 li a		,
.naviList2 li	, .naviList2 li a		{display:block; color:#4b4b4b; white-space:nowrap;}
.naviList1 li	, .naviList2 li			{float:left;}
nav li.toTop	a										{height:50px; line-height:50px; font-size:24px; padding:0 0 0 68px; margin:7px 0 0 0;
																	 background:url(../images/graphic/icon-scroll-top.png) no-repeat left top;}
nav li.share	a										{width:124px; height:64px; text-indent:-9999px;
																	 background:url(../images/graphic/icon-facebook-share.png) no-repeat left top;}
nav li.findUs	a										{height:57px; padding:7px 0 0 80px;
																	 background:url(../images/graphic/icon-pin.png) no-repeat left top;}
nav li.findUs	a strong						{display:block; padding:0 0 0 0;}
nav li.pin2												{height:54px; padding:10px 0 0 80px;
																	 background:url(../images/graphic/icon-pin2.png) no-repeat left top;}
nav li.pin		a										{height:54px; padding:10px 0 0 80px;
																	 background:url(../images/graphic/icon-pin.png) no-repeat left top;}
nav li.phone											{height:54px; padding:10px 0 0 80px;
																	 background:url(../images/graphic/icon-phone-2.png) no-repeat left top;}
nav li.phone	a										{display:inline;}		
nav li.food2	a										{height:64px; line-height:1.4em; padding:0 0 0 163px;
																	 background:url(../images/graphic/icon-food-drink.png) no-repeat left top;}
nav li.drink2											{height:64px; line-height:1.4em; padding:0 0 0 80px;
																	 background:url(../images/graphic/icon-drink.png) no-repeat left top;}
nav li.wifi												{height:54px; padding:10px 0 0 80px; color:#73d700; line-height:22px;
																	 background:url(../images/graphic/icon-wifi.png) no-repeat left top;}
nav li.wind2											{height:54px; padding:10px 0 0 80px;
																	 background:url(../images/graphic/icon-wind.png) no-repeat left top;}
nav li a:hover										{color:#00c8ff; text-decoration:none; background-position:left bottom;}
/* general */
.hide							{display:none;}
.left							{float:left ;}
.right						{float:right;}
.spacer						{content:""; clear:both; display:block;}
strong.size24			{font-size:24px; font-weight:normal;}
.bold							{font-weight:bold;}
.color1						{color:#00c8ff;}
.color2						{color:#73d700;}
span.more					{display:block; height:30px; line-height:30px; padding:0 0 0 40px; color:#555555;
									 background:url(../images/graphic/icon-more.png) no-repeat left top;}
span.more:hover		,
a:hover span.more	{background-position:left bottom; color:#00c8ff;}
.logo10years			{position:absolute; z-index:20; display:block; top:379px; left:94px; width:175px; height:102px;
									 background:url(../images/graphic/logo-10years.png) no-repeat center center;}
span.play					{position:absolute; right:60px; bottom:30px; display:block; color:#ffffff;
									 height:30px; line-height:30px; font-size:12px; padding:0 0 0 40px;
									 background:url(../images/graphic/icon-play.png) no-repeat left top;}
.banner span.play	{right:100px; bottom:100px;
									 height:60px; line-height:60px; font-size:24px; padding:0 0 0 80px;
									 background:url(../images/graphic/icon-play2.png) no-repeat left top;}
a:hover span.play					,
.banner a:hover span.play	{color:#73d700; background-position:left bottom;}

/* slide */
a.prev,a.next	{display:block; position:absolute; z-index:20;
							 top:250px; width:50px; height:50px; text-indent:-9999px;
							 background:url(../images/graphic/icon-slide.png) no-repeat center center;}
a.prev				{background-position:left  top; left :-17px;}
a.next				{background-position:right top; right:-17px;}
a.prev:hover	{background-position:left  bottom;}
a.next:hover	{background-position:right bottom;}